aboutsummaryrefslogtreecommitdiff
path: root/plugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh')
-rwxr-xr-xplugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/plugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh b/plugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh
index 25d0725..58427b1 100755
--- a/plugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh
+++ b/plugins/gpu_neon/psx_gpu/tests/psx_dump_check.sh
@@ -1,3 +1,8 @@
+if test -z "$1"; then
+ echo "$0 <logfile>"
+ exit 1
+fi
+
truncate --size 0 $1
for dump in gpu_dumps_all/*
do